{
	"format_version": "1.8.0",
	"animations": {
		"animation.camera_cinematic_drz.tpp": {
			"loop": "hold_on_last_frame",
			"bones": {
				"rightitem": {
					"rotation": [114.88, -356.45, -182.27],
					"position": [8, -1, -12]
				}
			}
		},
		"animation.camera_cinematic_drz.fpp": {
			"loop": "hold_on_last_frame",
			"bones": {
				"rightitem": {
					"rotation": [65.9, -58.34, 113.39],
					"position": [0, -7, 4],
					"scale": 0.8
				}
			}
		}
	}
}